<!DOCTYPE html>
<html>
    <head>
      <title>TALLER 2</title>
      <script>
 
       // c=sen
 
       
       /*
       Dado un ángulo en grados, mostrar en la consola el valor del    seno de dicho ángulo
       */
 
       let a;
       let b;
       let c;
      
    
       a=23
       b=a*Math.PI/180
       c=Math.sin(b)
       
       //Colocar un mensaje en la consola del navegador
       console.log(c);
   
       </script>
    </head>
     <body>
 
    </body>
</html>
